import {Image} from 'antd';
import { memo } from 'react';
// import { Flexbox } from 'react-layout-kit';
// import UserAvatar from '@/features/User/UserAvatar';
// import UserPanel from '@/features/User/UserPanel';

const Avatar = memo(() => {

  return (
      <Image alt={""} preview={false} src="/images/logo.png" />
  )
});

Avatar.displayName = 'Avatar';

export default Avatar;
